.flex_column.av-473zf-4cd139803276f40dbf618e68bb860cda{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-xugf-89e95938db8a0cac281260a91baa35d3{
padding-bottom:0;
}
body .av-special-heading.av-xugf-89e95938db8a0cac281260a91baa35d3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-xugf-89e95938db8a0cac281260a91baa35d3 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-5g29r-1d8e59c5c96de32ea17fdfaafeb6c235{
padding-bottom:0;
}
body .av-special-heading.av-5g29r-1d8e59c5c96de32ea17fdfaafeb6c235 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-5g29r-1d8e59c5c96de32ea17fdfaafeb6c235 .av-subheading{
font-size:15px;
}

#top .hr.av-12bf1j-a27cf551aff2527990408bc30a555a01{
margin-top:5px;
margin-bottom:35px;
}
.hr.av-12bf1j-a27cf551aff2527990408bc30a555a01 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-11mftb-029897461df0b0df28446ed5f508e932{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-117w1r-f151af5573b2fb23801de6d1c26fef58 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-117w1r-f151af5573b2fb23801de6d1c26fef58 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-4vfwr-98a52ebbcd3f8133283e49378b363cf3{
padding-bottom:0;
}
body .av-special-heading.av-4vfwr-98a52ebbcd3f8133283e49378b363cf3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4vfwr-98a52ebbcd3f8133283e49378b363cf3 .av-subheading{
font-size:15px;
}

#top .hr.av-100sw3-102bd678196dac66b751c21fe09b4191{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-100sw3-102bd678196dac66b751c21fe09b4191 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-z2s9z-b3a2e9953b140758a2338e185b2c68f1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-yf3f7-e9c529c012ca1bb85c850b9070ba0e78 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-yf3f7-e9c529c012ca1bb85c850b9070ba0e78 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-4olgj-697b2ee5baf8437110c58e8e7b348be2{
padding-bottom:0;
}
body .av-special-heading.av-4olgj-697b2ee5baf8437110c58e8e7b348be2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4olgj-697b2ee5baf8437110c58e8e7b348be2 .av-subheading{
font-size:15px;
}

#top .hr.av-wvfsn-cade58fbf479ca91d1f990edefe49398{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-wvfsn-cade58fbf479ca91d1f990edefe49398 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-w1h63-0e3e94c54eb03ec4e844df2681668caa{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-v9v3z-383ff7ae89172ada6f8c3f36f4634817 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-v9v3z-383ff7ae89172ada6f8c3f36f4634817 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-3um4z-7bedc6dc2f5eb977a848201f30d027fa{
padding-bottom:0;
}
body .av-special-heading.av-3um4z-7bedc6dc2f5eb977a848201f30d027fa .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3um4z-7bedc6dc2f5eb977a848201f30d027fa .av-subheading{
font-size:15px;
}

#top .hr.av-tx0mf-d28d6155136071179dcd2bd084cabf76{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-tx0mf-d28d6155136071179dcd2bd084cabf76 .hr-inner{
width:50px;
border-color:#efbb20;
}

#top .hr.hr-invisible.av-syrr3-2d02f1773619e9ed6015cbe8a014fb05{
height:50px;
}

.flex_column.av-sf3yj-cd668b0cc7f70df7b996d76e10cf4c86{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-rncyn-3031533206cd9884d7d42acdcf6925b2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-rncyn-3031533206cd9884d7d42acdcf6925b2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-32ygj-c3f9d6b7a997b36a0243f9ca49121674{
padding-bottom:0;
}
body .av-special-heading.av-32ygj-c3f9d6b7a997b36a0243f9ca49121674 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-32ygj-c3f9d6b7a997b36a0243f9ca49121674 .av-subheading{
font-size:15px;
}

#top .hr.av-qojc3-b85da7d91d0901eb46662829b15c7f45{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-qojc3-b85da7d91d0901eb46662829b15c7f45 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-p5r9n-ecc2ee271c7e310ea3fba15987d5192a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-owyof-a59e56c3a6db27af171c90117c19b5e4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-owyof-a59e56c3a6db27af171c90117c19b5e4 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-2hnsj-fc7ea531c1ecdc604f11063be8c66909{
padding-bottom:0;
}
body .av-special-heading.av-2hnsj-fc7ea531c1ecdc604f11063be8c66909 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2hnsj-fc7ea531c1ecdc604f11063be8c66909 .av-subheading{
font-size:15px;
}

#top .hr.av-np9u7-a73c2b937552384de97761815d559041{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-np9u7-a73c2b937552384de97761815d559041 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-mm4qf-e9da23547900546aa69c74ca6eb3c788{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-llnm7-b1d9b6600069eff50ff1e9af101ab5c2 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llnm7-b1d9b6600069eff50ff1e9af101ab5c2 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-26dmb-8fef4fa4aba71a225b45732c44925593{
padding-bottom:0;
}
body .av-special-heading.av-26dmb-8fef4fa4aba71a225b45732c44925593 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-26dmb-8fef4fa4aba71a225b45732c44925593 .av-subheading{
font-size:15px;
}

#top .hr.av-ku2en-c0f3d70f3a372d23e2e0305eb44ede46{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ku2en-c0f3d70f3a372d23e2e0305eb44ede46 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-mm4qf-10-7e2b34b2b76517801effcb9de2f4f0ce{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-llnm7-9-3f954463fda7ebed737826f31c178f07 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llnm7-9-3f954463fda7ebed737826f31c178f07 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-1kpu3-6d01143a6f0fb15124f7645d4c06d9ad{
padding-bottom:0;
}
body .av-special-heading.av-1kpu3-6d01143a6f0fb15124f7645d4c06d9ad .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1kpu3-6d01143a6f0fb15124f7645d4c06d9ad .av-subheading{
font-size:15px;
}

#top .hr.av-ku2en-8-dc3db9ce6c668822e55273a765dbe7f5{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ku2en-8-dc3db9ce6c668822e55273a765dbe7f5 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-mm4qf-6-8df694ede9f76b204618ca7a7b57b7ff{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-llnm7-5-06db5f4ecadcc1d7a9bf99795610e5fe img.avia_image{
box-shadow:none;
}
.avia-image-container.av-llnm7-5-06db5f4ecadcc1d7a9bf99795610e5fe .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-125e7-a0221e657c3d628e0dba0c557de23d37{
padding-bottom:0;
}
body .av-special-heading.av-125e7-a0221e657c3d628e0dba0c557de23d37 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-125e7-a0221e657c3d628e0dba0c557de23d37 .av-subheading{
font-size:15px;
}

#top .hr.av-ku2en-4-aeaa2b6e9b61d1a65bd0fc68de15d841{
margin-top:10px;
margin-bottom:10px;
}
.hr.av-ku2en-4-aeaa2b6e9b61d1a65bd0fc68de15d841 .hr-inner{
width:50px;
border-color:#efbb20;
}

#top .av-special-heading.av-ycfn-ca2364d322d876d10a9014b3bca37373{
padding-bottom:0;
}
body .av-special-heading.av-ycfn-ca2364d322d876d10a9014b3bca37373 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ycfn-ca2364d322d876d10a9014b3bca37373 .av-subheading{
font-size:15px;
}

#top .hr.av-6lfr-fc16c5c3619e5bb5d1e1ed8f0729c9d3{
margin-top:5px;
margin-bottom:35px;
}
.hr.av-6lfr-fc16c5c3619e5bb5d1e1ed8f0729c9d3 .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-hh4bf-5db910d08e95372646c38af058324eb5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-gjmzr-1971e3b18f0a00477d4c4725e82ab065{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-fgd6j-ad22aaf4f78ea154521f9acb976fe04f{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-1et3r-145bda56610f7a8d3570c2b0aa3a8d37{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-csipv-9a98578b446cde6ac6fc779991519b55{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-blxxb-d68950379c5f5361c92f915b020b60c6{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1b7h3-de1b92269559c5fa6594cce3e301c7a0{
padding-bottom:0;
}
body .av-special-heading.av-1b7h3-de1b92269559c5fa6594cce3e301c7a0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1b7h3-de1b92269559c5fa6594cce3e301c7a0 .av-subheading{
font-size:15px;
}

#top .hr.av-nxif-e4328209c87535a4fe71bf749bb60a9e{
margin-top:5px;
margin-bottom:35px;
}
.hr.av-nxif-e4328209c87535a4fe71bf749bb60a9e .hr-inner{
width:50px;
border-color:#efbb20;
}

.flex_column.av-n1n7-a66d44d7244628338294e573bf834841{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-logo-element-container.av-5oykb-1d1528ff00d0a64830b72e9b588cde0d .av-partner-fake-img{
background-size:cover;
}

.flex_column.av-8ey3-a03a0d92c06e2c263a9fdac97ede11a4{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-k9imrdi6-4331c17ad12e803e518009e9523d814b{
padding-bottom:10px;
}
body .av-special-heading.av-k9imrdi6-4331c17ad12e803e518009e9523d814b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k9imrdi6-4331c17ad12e803e518009e9523d814b .av-subheading{
font-size:15px;
}

.flex_column.av-5wlb-eefb358c6461377ec656550a71804405{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-1avlb-1b5e6143deb14da7bd4ad51535670dea{
padding-bottom:10px;
}
body .av-special-heading.av-1avlb-1b5e6143deb14da7bd4ad51535670dea .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1avlb-1b5e6143deb14da7bd4ad51535670dea .av-subheading{
font-size:15px;
}

.flex_column.av-14wxj-4e07d9aff7fce8e952bd1ee911cc1520{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-47sf-b392918db4668259e68ffcc85bd96f31{
padding-bottom:10px;
}
body .av-special-heading.av-47sf-b392918db4668259e68ffcc85bd96f31 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-47sf-b392918db4668259e68ffcc85bd96f31 .av-subheading{
font-size:15px;
}

